Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::Page 0 Data-Page-2.02 2.02 -
Exception::Simple 0 Exception-Simple-1.000001 1.000001 -
Lucy 0 Lucy-0.5.1 0.5.1 -
Moo 0 Moo-2.002004 2.002004 -
perl 5.8.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
Lucy::Store::RAMFolder 0 Lucy-0.5.1 0.5.1 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302047 1.302047 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002